<body>
<div id="form">
<fieldset class="fieldset">
<legend><h3>Versi 2018.e</h3></legend>	<ol>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Alamat siswa (menggabung alamat siswa jalan, Desa, Kecamatan, Kabupaten)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Input KRS oleh Siswa (tampilan kotak hanya untuk KD yang telah tuntas di semester sebelumnya)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Hasil Cetak Leger (Leger menampilkan Kehadiran dan nilai ekstra, serta IP bagi SKS)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Hasil Cetak KHS (KHS dicetak sesuai dengan semester yang dipilih)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Download format nilai (tambahan download format nilai/kosong, dan edit format nilai/membawa nilai yang sudah diisikan)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Hitung Kenaikan (Agar nilai kependidikan kepramukaan tidak merah terus)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Generate User (menampilkan User BP dan Siswa)</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan fitur backup dan restore data erapor</li>
<li><b style="color:green">[Perbaikan]</b> Mengganti tampilan Pembimbing Akademik menjadi Wali Kelas pada cetak Rapor dan KHS khusus sistem SKS</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Lihat Riwayat Nilai (Melihat riwayat nilai semester yang dipilih)</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Impor Kehadiran Siswa (Fitur impor kehadiran siswa dari excel)</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur setting kertas pada cetak rapor yang tampil mulai Tahun 2018/2019 semester 1</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur cetak laporan tengah semester untuk Kurikulum 2013 sistem paket yang aktif mulai Tahun 2018/2019 semester 1</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur cetak logo sekolah pada halaman depan rapor, yang tampil bila 'logosekolah.jpg' tersedia pada folder "C:\eRaporSMA\dataweb\eraporsma\images\sekolah" yang aktif mulai Tahun 2018/2019 semester 1</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur cetak foto siswa pada halaman identitas rapor, yang tampil bila foto siswa tersedia pada folder "C:\eRaporSMA\dataweb\eraporsma\raporsma\FotoSiswa" yang aktif mulai Tahun 2018/2019 semester 1</li>
<li><b style="color:blue">[Pembaharuan]</b> Menampilkan dan Menyembunyikan Menu Lengkap Input Untuk SKS saat guru login semester sebelum semester aktif</li>
<li><b style="color:blue">[Pembaharuan]</b> Mengaktifkan dan menonaktifkan Kuncian nilai yang diinput oleh Guru</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan pada data sekolah SKS sesuai data sekolah SKS yang terdaftar di Dapodik</li>

</ol>
</fieldset>

<fieldset class="fieldset">
<legend><h3>Versi 2018.d</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Status Online User</li>
<li><b style="color:blue">[Pembaharuan]</b> Update Database erapor ke versi 3.73</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan dan Perbaikan Sistem Kirim nilai ke Dapodik sesuai role Dapodik Terbaru</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan dan Perbaikan role pengambilan data dari dapodik, yaitu hanya mengambil data yang telah dikirim ke server pusat</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan Fitur Hapus Anggota Kelas, untuk keperluan menghapus data siswa dari rombel yang salah</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan panjang karakter keterangan ketercapaian KD dari 200 menjadi 300 karakter</li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan nilai 0 menjadi - pada cetak rapor KTSP</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur tutup popup Form Pendataan pengguna eRapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug cetak leger K2013</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input nilai US/USBN</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Keterangan Status Kenaikan menjadi Lulus/Tidak Lulus pada Rapor tingkat 12</li>

</ol>
</fieldset>


<fieldset class="fieldset">
<legend><h3>Versi 2018.d.1</h3></legend>	<ol>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug kirim nilai Rapor Dapodik</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug kirim nilai USBN Dapodik</li>

</ol>
</fieldset>

<fieldset class="fieldset">
<legend><h3>Versi 2018.d</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Status Online User</li>
<li><b style="color:blue">[Pembaharuan]</b> Update Database erapor ke versi 3.73</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan dan Perbaikan Sistem Kirim nilai ke Dapodik sesuai role Dapodik Terbaru</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan dan Perbaikan role pengambilan data dari dapodik, yaitu hanya mengambil data yang telah dikirim ke server pusat</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan Fitur Hapus Anggota Kelas, untuk keperluan menghapus data siswa dari rombel yang salah</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan panjang karakter keterangan ketercapaian KD dari 200 menjadi 300 karakter</li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan nilai 0 menjadi - pada cetak rapor KTSP</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur tutup popup Form Pendataan pengguna eRapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug cetak leger K2013</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input nilai US/USBN</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan Keterangan Status Kenaikan menjadi Lulus/Tidak Lulus pada Rapor tingkat 12</li>

</ol>
</fieldset>

<fieldset class="fieldset">
<legend><h3>Versi 2018.c</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Hapus masal Anggota rombel yang salah input</li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan tampilan status penilaian</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan triger batas bawah predikat otomatis pada login Admin </li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan tampilan cetak leger</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug cetak identitas pada halaman depan rapor</li>

<li><b style="color:green">[Perbaikan]</b> Perbaikan bug cetak masal</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug tampilan sikap pada halam pertama rapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input KKM</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input mapel suplemen</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan tampilan nama siswa dan wali kelas dengan karakter yang sangat panjang</li>

</ol>
</fieldset>





<fieldset class="fieldset">
<legend><h3>Versi 2018.b</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan Fitur Cetak Rapor dari cetak web ke cetak PDF</li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan Fitur Cetak KRS dan KHS dari cetak web ke cetak PDF</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan database</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah port 5739 sebagai port alternatif/cadangan untuk akses jaringan dengan banyak user</li>
<li><b style="color:blue">[Pembaharuan]</b> Perubahan fitur edit KD dari edit tunggal ke edit massal</li>
<li><b style="color:blue">[Pembaharuan]</b> Menghilangkan fitur Hapus KD</li>

<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur nonaktif KD (dipergunakan khusus untuk menonaktifkan KD yang salah input)</li>

<li><b style="color:blue">[Pembaharuan]</b> Menampilkan mapel lintas minat pada status penilaian oleh wali dan Admin</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur kenaikan kelas yang tampil pada semester genap</li>
<li><b style="color:blue">[Pembaharuan]</b> Menambah fitur import ekstra oleh guru pembina dan wali kelas</li>




<li><b style="color:green">[Perbaikan]</b> Perbaikan bug cetak identitas pada halaman depan rapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug filter mapel dan filter kelas</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan filter kompetensi dasar pada input nilai oleh guru mapel</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan filter semester pada SKS dan Paket</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input dan cetak KRS</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan menu cetak KHS yang ditampilkan bersamaan dengan cetak rapor SKS</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan filter user wali kelas berdasarkan semester aktif</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input nilai sikap</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan filter tampilan pengolahan nilai pengetahuan dan keterampilan</li>



		</ol>
</fieldset>










<fieldset class="fieldset">
<legend><h3>Versi 2018.a</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur Hapus Mapping Mata Pelajaran</li>
<li><b style="color:blue">[Pembaharuan]</b> Aktivasi filter Kelas Jauh dan Kelas Terbuka</li>
<li><b style="color:blue">[Pembaharuan]</b> Pembaharuan database</li>
<li><b style="color:blue">[Pembaharuan]</b> Menampilkan nilai ekstrakurikuler dan kehadiran pada cetak rapor hasil migrasi erapor 2017.2</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Tambah Administrator oleh admin</li>
<li><b style="color:blue">[Pembaharuan]</b> Menampilkan nilai mapel lintas minat pada leger kurikulum 2013</li>
<li><b style="color:blue">[Pembaharuan]</b> Membuka akses input kehadiran siswa oleh Wali dan guru BK</li>
<li><b style="color:blue">[Pembaharuan]</b> Membuka akses input Ekstrakurikuler oleh Wali dan guru yang bertugas sebagai Pembina Ekstra</li>
<li><b style="color:blue">[Pembaharuan]</b> Membuka akses Kepala Sekolah sebagai guru mata pelajaran</li>
<li><b style="color:blue">[Pembaharuan]</b> Aktivasi Hapus pembelajaran yang salah</li>

<li><b style="color:green">[Perbaikan]</b> Perbaikan bug deskripsi ketercapaian kompetensi</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug filter mapel doble akibat penambahan jjm pada KTSP</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug doble mapel pada cetak rapor KTSP</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan pengambilan data kehadiran dari erapor v.2017.2</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan pengambilan data nilai ekstrakurikuler dari erapor v.2017.2</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug Filter kelas Nilai US/USBN oleh admin</li>
<li><b style="color:green">[Perbaikan]</b> Membuka kuncian untuk edit Userid dan Password Admin</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug tampilan pelengkap Rapor KTSP</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input Organisasi pada KTSP</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug input Prestasi Siswa</li>

		</ol>
</fieldset>


<fieldset class="fieldset">
<legend><h3>Versi 2018</h3></legend>	<ol>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur Aplikasi untuk sekolah penyelenggara SKS</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan semester ke pada setiap inputan nilai mata pelajaran</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan bidang mata pelajaran pada Kompetensi Dasar</li>
<li><b style="color:blue">[Pembaharuan]</b> Menghilangkan Aspek Perencanaan Penilaian</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur pembuatan interval predikat secara otomatis berdasarkan data KKM</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan Fitur Kelas Ekstrakurikuler berdasarkan inputan data dapodik</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur validasi sistem pada login pengguna</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur mapping mata pelajaran untuk tampilan cetak erapor</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur download pengolahan nilai mata pelajaran</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur aktivasi input nilai akhir jika login sebelum semester aktif</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur SKS untuk guru, wali, guru BK dan siswa</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur migrasi data erapor V.2017.2 ke Aplikasi erapor V.2018</li>
<li><b style="color:blue">[Pembaharuan]</b> Penambahan fitur cek nilai ektra dan nilai sikap yang sudah terkirim ke dapodik.</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan struktur Database erapor</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan paket instalasi aplikasi erapor</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan alur input data nilai ekstrakurikuler</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan alur dan metode pengambilan data user aplikasi</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan tampilan login aplikasi erapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan dan Penambahan validasi sistem security aplikasi</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan roole pengambilan data dapodik sesuai perkembangan aplikasi dapodik terbaru</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan dan penambahan field pada database mengikuti perkembangan database dapodik terbaru</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan fitur format import data dan nilai erapor</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan fitur pada sistem pengolahan nilai mata pelajaran</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan fitur dan validasi kirim nilai dan proses deskripsi oleh guru mapel</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan fitur proses deskripsi sikap oleh wali kelas</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan bug aplikasi versi 2017.2.</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan alur entri nilai sikap oleh guru BK</li>
<li><b style="color:green">[Perbaikan]</b> Perubahan alur input data dan nilai mata pelajaran suplemen</li>
<li><b style="color:green">[Perbaikan]</b> Perbaikan alur proses sinkronisasi nilai ke dapodik</li>

		</ol>
</fieldset>

</div>
</body>